@font-face {
    font-family: 'mariaregular';
    src: url('fonts/maria-regular-webfont.woff2') format('woff2'),
         url('fonts/maria-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'map';
    src: url('fonts/map-rotated.woff2') format('woff2'),
        url('fonts/map-rotated.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    font-size:22pt;
    font-family: mariaregular;
    line-height: 1;
    scroll-behavior: smooth;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
*{

    scroll-behavior: smooth;
}
body{
    background:url(img/mmb_logo.svg) center  no-repeat , lightgrey;
    background-size:85%;
    background-attachment: fixed;
    height: 100vh;
    overflow: hidden; 
}

#top_dec{
    height: 15px;
    width: 100%;
    background:url(img/mmb-bande-color.svg) top left ;
    margin-bottom:20px;
}

#content_wrapper{
    padding:10px;
}

#content_wrapper a{
    color : black;
}

#content_wrapper a:hover {
    color : white;
    transition: color 1s ease-out 100ms
}

.numbers{
    font-family: map;
}

#soc{
    margin-top:25px;
}

#soc ul{
    list-decoration : none ;
}

#soc ul li{
    display : inline-block;
    margin-right: 100px;
}

#soc ul li a {
    text-decoration : none ;
    color : black;
}


#soc ul li a:hover {
    color : yellow;
}

#overlay_container{
    position : absolute;
    overflow:hidden;
    width : 100%;
    height:100vh;
   // left:10%;
}
#overlay{
    width : 70%;
    text-align: right;
}

#overlay img{
    transform: rotate(15deg);
    height:70%;
}


#preorder{
    width:250px;
    margin:auto;
    height:100px;
    padding-top:5%;
    }

    form {
    margin-left: 40%;
}


input[type="submit"] {
    color : yellow;
    padding: 5px;
    background:grey;
    border:none;
    font-size : 30pt;
    cursor:pointer;
    font-family:mariaregular;
}

nav{
    display:block;
    position:fixed;
    width:95%;
    height: 50px;
    margin-left:2.5%;
    background:grey;
}

nav #flex-container{
    display:flex;
    height:100%;
}


nav div{
    height:100%;
    justify-content: center;
    line-height:50px;
}

nav div a{
    color : yellow;
    text-decoration : none ;
}

nav #lang{
    order:1;
    padding-left:20px;
}

nav #h_link{
    text-align:center;
    order:2;
    flex-grow: 4;
}

nav .dropdown{
    order:3;
    padding-right:20px;
}

.dropbtn {
    cursor: pointer;
    color : yellow;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: grey;
  min-width: 100px;
  z-index: 1000;
   height:auto   ;
    max-height:100vh;
    overflow-y:auto;
    right:0;
}

.dropdown-content a {
  color: black;
  padding: 2px 15px;
  text-decoration: none;
  background-color: grey;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
}

.article {
    width:80%;
    padding-top:100px;
    margin:50px auto 0 auto;
    
}

.article h2{
    font-size:1.5em;
    margin-bottom: 50px;
}

.article img{
    display:block;
    margin: 0 auto 50px auto ;
    max-width:100%;
    max-height:600px;
}

#lang_choice{
    width:60%;
    margin:auto;
    margin-top:200px;
}
#lang_choice div {
    background:grey;
    display:inline-block;
    width:40%;
    text-align:center;
}

#lang_choice div:first-of-type {
    margin-right:19%;
}
#lang_choice div a{
    display:block;
    color : yellow;
    text-decoration:none;
    padding:50px;

}
@media (max-width: 600px) {

body{
    background:url(img/mmb_logo.svg) center  no-repeat , lightgrey;
    background-size:100%;
    background-attachment: fixed;
    height: 100%;
    font-size:14pt;

}
#top_dec{
    margin-bottom:0;
    height:10px;
}
nav #lang{
    order:1;
    padding-left:10px;
    flex-grow: 1;
}

nav #h_link{
    display:none;
}

nav .dropdown{
    order:3;
    text-align:right;
    padding-right:10px;
    flex-grow: 6;
}
.dropdown-content {
  min-width: 50%;
}

#lang_choice{
    padding-top:50px;
    margin-top:20px;

}

#lang_choice div {
    width:100%;
    margin-bottom:50px;
}

#lang_choice div:first-of-type {
    margin-right:0;
}

.article {
    width:95%;
    
}

.article h2{
    font-size:1.2em;
}

 }
